/*
Title:    Image Gallery with bootstrap carousel
Author:   Ip-Dot - bar shimi
 */

/*   carousel bootstrap   */
   .carousel {
  position: relative;
  margin-bottom: 18px;
  line-height: 1;
}
.carousel-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
}
.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.5s ease-in-out left;
  -moz-transition: 0.5s ease-in-out left;
  -ms-transition: 0.5s ease-in-out left;
  -o-transition: 0.5s ease-in-out left;
  transition: 0.5s ease-in-out left;
}
.carousel .item > img {
  display: block;
  line-height: 1;
}
.carousel .active, .carousel .next, .carousel .prev {
  display: block;
}
.carousel .active {
  left: 0;
}
.carousel .next, .carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel .next {
  left: 100%;
}
.carousel .prev {
  left: -100%;
}
.carousel .next.left, .carousel .prev.right {
  left: 0;
}
.carousel .active.left {
  left: -100%;
}
.carousel .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.carousel-control.right {
  left: auto;
  right: 15px;
}
.carousel-control:hover {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
 
}
.carousel-caption p {
  color: #ffffff;
  margin: 0;
   padding: 0px 10px 0px 10px;
   font-family:arial;
   font-size:20px;
}

/*------------------------------------------------------------------*/

/* Self clear floats */

  .group:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
  }

  /* Self clear floats IE7*/

  *:first-child + html .group {
    min-height: 1px;
  }

  .galleryMainBox{
   margin: 50px auto;
  }
  
  .carousel-caption {
     position: relative;
     background-color: transparent;
     margin-top: 5px;
     padding: 0px;
	 z-index:20;
  }

  .carousel-caption p {
     color: #000;
     float: right; 
     margin-right: 8px;
     margin-top: 2px;
     font-size: 14px;
  }

  .carousel-indicators {
    display: block;
    float: left;
    height: 15px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
    top: 0px;
    right: auto;
    background-color: #f7f7f7;
  }
  /*new*/
  .carousel-indicators {
    position: relative;
    margin-top: -3px;
  }
  .carousel-indicators li {
    width: 10px;
    height: 10px;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    background-color: #4989d9;
    border: 2px solid #4989d9;
  }
  /*new*/
  .carousel-indicators li {
    float: left;
    margin-right: 3px;
  }
  *.carousel-indicators li {
    width: 10px;
    height: 10px;
    display: block;
    background-image: url('/BuildaGate5library/portals/LIB_haifa/imagesFILES/fullIndc.png');
    background-size: auto;
    background-position: top left;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
  }
  
  .carousel-indicators .active{
    background-color: transparent;
  }
  *.carousel-indicators .active{
    background-image: url('/BuildaGate5library/portals/LIB_haifa/imagesFILES/activeInd.png');
    background-size: auto;
    background-position: top left;
    background-repeat: no-repeat;
    background-color: transparent;
  }
  .carousel-control{
    display: none;
    background-color: #4989d9;
    border: none;
    margin-top: 0;
    top: 35%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  }
  *.carousel-control{
    width: 40px;
    height: 40px;
    background-image: url('/BuildaGate5library/portals/LIB_haifa/imagesFILES/controller.png');
    background-size: auto;
    background-position: top left;
    background-repeat: no-repeat;
    background-color: transparent;
    border: transparent;
    margin-top: 0;
    top: 35%;
  }
